/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2014 Evernote Corporation. Все права защищены.";

NSContactsUsageDescription = "Evernote может помочь вести совместную работу с друзьями и коллегами.";
